#navigation .navigation { height: 40px; overflow: hidden; }
#navigation .navigation ul { margin: 0; padding: 0; list-style: none; }
#navigation .navigation ul li { margin: 0; padding: 0; list-style-type: none; _display: block; float: left; }
#navigation .navigation ul li a { margin: 0; padding: 0; display: block; float: left; height: 40px; width: 150px; text-align: center; line-height: 40px; text-transform: uppercase; }

#navigation .navigation ul li a:link, #navigation .navigation ul li a:active, #navigation .navigation ul li a:visited  { color: #FFF; text-decoration: none; }
#navigation .navigation ul li.current a:link, #navigation .navigation ul li.current a:active, #navigation .navigation ul li.current a:visited  { color: #004a9a; background-color: #FFF; }
#navigation .navigation ul li.current a:hover, #navigation .navigation ul li a:hover { color: #004a9a; background-color: #00AFEF; }